import Vue from "vue";
import VueRouter from "vue-router";

Vue.use(VueRouter);

const routes = [
  {
    path: "/",
    component: () => import("@/views/login/login"),
    name: "SysUrl",
    meta: { title: "sysurl", icon: "el-icon-set-up" },
  },
  {
    path: "/about",
    component: () => import("@/views/AboutView"),
    name: "SysRole",
    meta: { icon: "el-icon-postcard" },
  },
  {
    path: "/master",
    component: () => import("@/views/master/master"),
    name: "master",
    meta: { icon: "el-icon-postcard" },
  },
];

const router = new VueRouter({
  routes,
});

export default router;
