import Cookies from "js-cookie";

const TokenKey = "kdservice-sessionid";

export function getToken() {
  // console.log('取出to'+Cookies.get(TokenKey))
  return Cookies.get(TokenKey);
}

export function setToken(token) {
  // console.log('设置传入to'+token)
  return Cookies.set(TokenKey, token);
}

export function removeToken() {
  return Cookies.remove(TokenKey);
}

const CookieKey = "cookie";

export function getCookie() {
  return Cookies.get(CookieKey);
}

export function setCookie(cookie) {
  return Cookies.set(CookieKey, cookie);
}

export function removeCookie() {
  return Cookies.remove(CookieKey);
}
